.top {
    position: relative;
    max-width: 100vw;
    width: 100%;
}

.subvisual {
    width: 100vw;
    height: auto;
}

.topmenu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.shopname {
    margin-top: 25px;
}

.nav {
    display: flex;
    margin-top: -50px;
}

.nav li {
    list-style: none;
    margin-right: 5px;
}

.nav li:hover {
    opacity: 0.5
}

h2 {
    font-size: 45px;
    color: #43dfef;
    text-align: center;
    margin-top: 100px;
}

.toptxt {
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 80px;
    text-align: center;
}

.content {
    display: flex;
    margin: 0 auto;
    margin-bottom: 80px;
}


.photo2 {
    margin: 0 auto;
}

.photo1 {
    margin-left: 80px;
}

.photo3 {
    margin-right: 80px;
    transition: all 0.5s;
}

.photo3:hover {
    transform: scale(1.05);
}

.bookname {
    text-align: right;
    font-size: 20px;
    margin-right: 185px;
    margin-top: -70px;
}

.date {
    text-align: right;
    font-size: 14px;
    margin-right: 80px;
    margin-bottom: 80px;
}


.lowermenu {
    display: flex;
    justify-content: space-between;
    margin-right: 25px;
    margin-bottom: 50px;
}

.next {
    margin-top: -2px;
    margin-right: 30px;
    width: 200px;
    height: 22px;
    transition: all 0.5s;
}

.besttop {
    margin-left: 660px;
    width: 170px;
    height: 31px;
    transition: all 0.5s;
}

.next:hover,
.besttop:hover {
    background-color: #43dfef;
}

footer {
    background-color: #2a71a3;
    color: #fff;
}

.footer-shopname {
    margin: 0 auto;
    padding-top: 30px;
}

.tel,
.footermenu {
    text-align: center;
    margin-top: 30px;
}

.footermenu a {
    text-decoration: none;
}


.copylight {
    font-size: 11px;
    text-align: right;
    margin-right: 25px;
    margin-top: 20px;
}